import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PaymentMethodsProviderComponent } from './payment-methods-provider.component';

describe('PaymentMethodsProviderComponent', () => {
  let component: PaymentMethodsProviderComponent;
  let fixture: ComponentFixture<PaymentMethodsProviderComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ PaymentMethodsProviderComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(PaymentMethodsProviderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
